@import "css/reset.css";
@import "css/country.css";
@import url("../../plugins/wp-table-reloaded/css/plugin-ver-1.9.3.css");
@import url("../../plugins/wp-table-reloaded/css/datatables-ver-1.9.3.css");

body {
	font-family:"Arial", "Helvetica", sans-serif;
	color:#4f4f4f;
	font-size:10px;
/*	height:100%;*/
	background: #000 url("images/weave_bg.jpg") center top repeat;
}

.bet_fair {background:#030a28; background-attachment: scroll; background-position: 50% 0; background-image: url("images/euro_betfair.jpg") !important; background-repeat: no-repeat; margin: 90px 96px 10px 96px;}

.clear { clear:both!important; }
.right { float:right!important; }
.left { float: left !important;}
.absolute { width: 100%;}
.m-t3 {margin-top: 3px;}
.m-t5 { margin-top: 5px !important; }
.m-b5 {margin-bottom: 5px!important; }
.p-l10 {padding-left: 10px!important;}
.p-r10 {padding-right: 10px!important;}
.strong { font-weight: 700 !important;}
.sidebar {width: 300px !important; padding: 0px !important;}
.w-245 {width: 245px !important;}
.w-200 { width: 200px!important;}
.w-145 { width: 145px!important;}
.center {text-align: center!important;}
.m-l150 {margin-left: 150px !important;}

a{
	text-decoration:none;
	color:#4f4f4f;
}
a:hover{
	text-decoration:underline;
}

#wrapper { background: transparent; width: 1070px; margin: 0px auto; position: relative;}
#header { background:#000; height:110px; margin:0px 0px; padding:0px 0px; line-height:90px;}
#inner { background:#fff; padding:10px 0px 0px 0px; display:block; width: 100%; }
.imagelogo { float:left; background:url("images/sportum-logo-euo2012.jpg"); background-repeat: round; width:300px; height:110px; margin:0px 5px; cursor:pointer; }
.topsociallike {height:20px; margin: 1px 2px 2px 800px;}

#head-top { 
background-color: #414141;
background-image: url("images/menu-ground-black.jpg");
font-family: "Tahoma", "Arial", "Helvetica", sans-serif;
font-size: 12px;
line-height: 28px;
width: 1070px;
height: 28px;
margin-top: 5px;
border-bottom: 1px solid #
}


#menu1-link { 
background: url("images/menu1-ground.jpg") 0% 0% repeat;
float: left;
height: 28px;
padding: 0px 10px 0px 10px;
}
#menu1-link  a { color: #fff; text-decoration:underline;}

#menu2-link{ 
background: url("images/navigation-bg.png") 100% 50% repeat-x;
float: left;
height: 28px;
padding: 0px 10px 0px 10px;
}
#menu2-link a { color: #fff; text-decoration:underline; }

#menu3-link{ 
background: url("images/navigation-bg.png") 100% 50% repeat-x;
float: left;
height: 28px;
padding: 0px 10px 0px 10px;
}
#menu3-link a { color: #fff; text-decoration:underline; }

/* 5. Search Form */
#searchform {width:380px; display:inline-block; float:none; margin:0px 0px 0px 0px; padding-bottom: 0px; position: relative;}
.searchinput { background-color: #ececec; width:310px; height:24px; margin: 1px 0px 1px 24px; padding:0px 4px 0px 4px; font-size:11px; color:#666; border:1px solid #e6e6e6;}
.searchsubmit { background:url("images/search.png") repeat-x center; width:29px; height:20px; margin:0px 0px 0px 3px; border:none; cursor:pointer;}

/* 5.1 Login Form */
.authorisation {width: 290px; height: 32px; margin-top: 0px; position: relative; float: right;}
.authorisation a {font-size: 12px; font-weight: bold; color: #4da01d;}
.authorisation a:hover, .authorisation #login-button:hover {color: #B80606;}
.authorisation .register, .authorisation .logout {text-transform: uppercase; position: absolute; right: 5px; bottom: 3px;}
.authorisation #login-button {display: block; height: 32px; right: 0px; line-height: 30px; width: 41px; background: url("../puzatru2012/images/login-button.png") 0 0 no-repeat; padding-left: 34px; color: #6783b1; text-transform: uppercase; text-decoration: none; position: relative; z-index: 4;}
.authorisation #login-button:hover, #login-wrapper.active #login-button {background-position: -75px 0;}
.authorisation .logout {text-transform: uppercase; color: #6783b1;}
.authorisation .loggedin {width: 235px; text-align: right; padding-top: 0px;}
.authorisation .loggedin .avatar {border: none; float: none; display: inline; margin-right: 2px;}
.authorisation .loggedin span {color: #4da01d; font-size: 14px; font-weight: bold; vertical-align: 9px;}

#login-wrapper {width: 75px; padding: 0px 5px 0; margin-right: 0px; float: right; position: relative; right: 95px; bottom: 0px; z-index: 3; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; behavior: url("http://puzat.ru/wp-content/themes/puzatru2012/js/PIE.htc");}
#login-wrapper.active {background: #f3f3f3; border: 1px solid #d2dae4; border-bottom-color: #f3f3f3;}
#loginform {display: none; width: 190px; padding: 10px; border: 1px solid #d2dae4; background: #f3f3f3; position: absolute; top: 34px; right: 95px; z-index: 102; border-radius: 5px 0 5px 5px; -moz-border-radius: 5px 0 5px 5px; -webkit-border-radius: 5px 0 5px 5px; box-shadow: 0 1px 7px #ccc; -moz-box-shadow: 0 1px 7px #ccc; -webkit-box-shadow: 0 1px 7px #ccc; behavior: url("http://puzat.ru/wp-content/themes/puzatru2012/js/PIE.htc");}
#loginform.active {display: block;}
#loginform a {font-weight: normal;}
#log, #pwd {width: 178px; padding: 3px 5px; margin: 0 0 7px; outline: none; color: #777; border: 1px solid #cfcfcf; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; behavior: url("http://puzat.ru/wp-content/themes/puzatru2012/js/PIE.htc");}
#log.focus, #pwd.focus {border-color: #4da01d; color: #000;}
#loginform .fl input {vertical-align: -2px;}
#loginform .fl label {vertical-align: -9px; color: #777; font-size: 11px;}
#loginform a.recover {color: #6783b1; font-size: 11px;}
#loginform a.recover:hover {color: #000;}
#loginform button {width: 59px; height: 32px; background: url("../puzatru2012/images/search-submit.png") 0 0 no-repeat; border: none; font-size: 12px; font-weight: bold; color: #6783b1; cursor: pointer;}
#loginform button:hover {background-position: 0 -32px;}

/* 7. Dropdown Menu */
#menu { background: url("images/navigation-bg.png") 100% 50% repeat-x transparent; height:28px; position:relative; width:100%; z-index:100; margin: 0px 0px; }
#menu ul { float:left; }
#menu ul li { position:relative; display:inline; float:left; }
#menu ul li .first { background:none !important; padding-left:0px; }
#menu ul li a { display:block; background: url(images/navigation-separator.png) no-repeat right center; padding:2px 13px; font:16px "Tahoma", "Arial Black", sans-serif; color:#ededed; text-transform:none; text-align: center;}
* html #menu ul li a { display:inline-block; float:left; }
* html #menu ul li ul li a { float:none; }
#menu ul li a:link, #menu ul li a:visited { text-decoration:none; }
#menu ul li a:hover, #menu .current-cat a, #menu .current-cat-parent a, #menu .select a { color:#0AF40A; text-decoration:none; }
#menu ul li ul { display:block; position:absolute; left:0px; margin:0px 0px 0px 4px; padding:0px; visibility:hidden; border-bottom:1px solid #afafaf; z-index:95; }
#menu ul li ul li { display:list-item; float:none; background:none; padding:0px; font-size:12px; }
#menu ul li ul li ul { top:0px; margin:0px;} 
#menu ul li ul li a, #menu .select ul li a { width:150px; height:auto; font:bold 13px Arial; padding:3px 10px; margin:0px; background:#f9f9f9; text-align:left; text-decoration:none; text-transform:capitalize; color:#222; border-top:1px solid #afafaf; }
#menu ul li ul li a:hover { background:#f0f0f0; color:#222; text-decoration:none; }

/* 12. Content */
#fullcontent { float:left; background:#fff; width: 730px; margin:0px; padding: 10px 10px;}
#content { float:left; background:#fff; width:580px; padding:0px 10px 15px 10px; border-right:1px solid #ddd; border-left:1px solid #ddd; border-bottom:1px solid #ddd; }
h2.pagetitle { margin: 5px 0px 5px 0px; padding: 0px 10px 0px 10px; font:22px/24px Georgia, "Times New Roman", Times, serif; font-weight:bold; color:#222; }
h2.pagetitle a, h2.pagetitle a:hover { color:#222 !important; text-decoration:none; }
.posttitle { margin:0px 0px 0px 0px; font:22px/24px Georgia, "Times New Roman", Times, serif; font-weight:bold; color:#222; }
.posttitle a, .posttitle a:visited { color:#222; }
.postmeta { width:100%; margin:0px 0px 5px 0px; border-bottom: 1px solid #ddd; padding-bottom: 5px;}
.postmeta .comment { background:url("images/comment.png") no-repeat right 0px; padding:3px 20px 0px 0px; }
.postmeta .views { background:url("images/views.gif") no-repeat right 0px; padding:3px 20px 0px 5px; }
.datapost { float:left; color: #b8240d; background: url("images/calendar-ico.png") 0px 2px no-repeat transparent; font-size: 11px; padding: 3px 0px 0px 20px;}
.bt-social {display: block; position: relative; padding: 0px 15px 0px 15px; float: left;}
#social { display: block; padding-left: 90px; margin-top: 5px; height: 24px; float: none;}

/* 13. Entry */
.entry { margin: 10px 0px 10px 0px; padding: 5px 10px 5px 10px; color:#222; line-height:1.4em; font: 14px/20px "Arial", "Tahoma", "Verdana", sans-serif; border:1px solid #ddd; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;}
.entry p { padding-bottom:10px; }
.entry strong { font-weight:bold; }
.entry em { font-style:italic; font-weight:normal; }
.entry strong em, .entry em strong { font-style:italic; font-weight:bold; }
.entry h1 { font:22px/24px Georgia, "Times New Roman", Times, serif; font-weight:bold; padding:0px 0px 7px 0px; }
.entry h2 { font:20px/22px Georgia, "Times New Roman", Times, serif; font-weight:bold; padding:0px 0px 7px 0px; }
.entry h3 { font:18px/20px Georgia, "Times New Roman", Times, serif; font-weight:bold; padding:0px 0px 7px 0px; }
.entry h4 { font:16px/18px Georgia, "Times New Roman", Times, serif; font-weight:bold; padding:0px 0px 7px 0px; }
.entry h5 { font:bold 24px Arial; padding:0px 0px 7px 0px; border-bottom: 1px solid #D8D8D8; float: none; display: inline-block; clear:both;}
.entry h6 { font:13px/15px Georgia, "Times New Roman", Times, serif; font-weight:bold; padding:0px 0px 7px 0px; }
.entry a, .entry a:visited { color:#16387c; text-decoration:underline;}
.entry a:hover { color:#16387c; text-decoration:underline; }
.entry a img { border:none; }
.entry ol { margin:0px 0px 10px 25px; list-style-type:decimal; }
.entry ol ol { list-style:upper-alpha; }
.entry ol ol ol { list-style:lower-roman; }
.entry ol ol ol ol { list-style:lower-alpha; }
.entry del { text-decoration:line-through; color:#aaa; }
.entry ins { text-decoration:underline; font-weight:bold; }
.entry blockquote { margin:1px 0; padding:5px 15px 1px 15px; background:#edffed; border:1px solid #eee; border-width:1px 0px; font-family:"Arial", "Tahoma", "Verdana", sans-serif; }
.entry blockquote p, blockquote a, blockquote { color:#5c5c5c; font-style:normal; font-size:14px; line-height: 20px;}
.entry dfn { font-weight:bold; }
.entry pre, .entry code, .entry tt { margin:1.5em 0px; white-space:pre; display:block; }
.entry pre, .entry code, .entry tt { font:0.8em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height:1.7; background:#f5f5f5; overflow:auto; padding:1em; color:#999; }
.entry hr { background:#e6e6e6; color:#e6e6e6; clear:both; width:100%; height:1px; margin:15px 0px; border:none; }
.entry input, .entry textarea { font-size:1em; padding:3px; }
.tags { background:#fff url("images/tag.gif") no-repeat 0px 0px; margin:5px 0px 0px 0px; padding:0px 0px 0px 20px; color:#222; border-top:1px solid #ddd;}
.tags a, .tags a:visited { color:#222; text-decoration:none; }
.tags a:hover { color:#16387c; text-decoration:underline; }
.ads2 {font:18px/20px Georgia, "Times New Roman", Times, serif; font-weight:bold; padding:0px 0px 7px 0px; border-bottom: 1px solid #ddd;}

/* 16. Images */
img.centered { display:block; margin-left:auto; margin-right:auto; margin-bottom:10px; padding:0px; }
img.alignnone { padding:0px; margin:0px 0px 10px 0px; display:inline; }
img.alignright { padding:0px; margin:0px 0px 10px 10px; display:inline; }
img.alignleft { padding:0px; margin:0px 10px 10px 0px; display:inline; }
.aligncenter { display:block; margin-left:auto; margin-right:auto; margin-bottom:10px; text-align: center;}
.alignright { float:right; margin:0px 0px 10px 10px; }
.alignleft { float:left; margin:0px 10px 10px 0px; }
.wp-caption { background:#F7F7F7; text-align:center; padding:4px 0px 5px 0px; border:1px solid #e6e6e6; }
.wp-caption img { margin:0px 0px 5px 0px; padding:0px; border:0px; }
.wp-caption p.wp-caption-text { margin:0px; padding:0px; font-size:11px; font-weight:normal; line-height:12px; }

/* 22.Comments */
#comments { border-top:1px solid #ddd; position:relative; margin-top:0px; padding:20px 0px 0px 0px; }
#comments h3 { font-size:16px; font-weight:bold; color:#333; padding-bottom:20px; }
#comments .comment { margin-top:-1px !important; list-style-type:none; }
#comments .avatar { float:left; }
#comments img.avatar { background:#fff; padding:2px; border:1px solid #e6e6e6; }
#comments .comment-right { margin-left:75px; }
#comments .comment .comment-container { padding:3px 0px; }
#comments .comment-head { border-bottom:1px solid #ddd; height:30px; line-height:30px; padding:0px; margin:0px; }
#comments .comment-head .name { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; margin:0px 0px -5px 0px; font-weight:bold; font-size:12px; }
#comments .comment-head .date { font-family:Georgia, "Times New Roman", Times, serif; text-transform:none; }
#comments .comment-head .date a, #comments .comment-head .edit { font-size:11px; color:#777; padding:0px 5px 0px 0px; }
#comments .comment-entry { background:#fff; color:#555; padding:10px 0px 0px 0px; border-width:0 1px 1px 1px; font-size:12px; line-height:16px; }
#comments .comment-entry p { margin:0 0 0px 0; }
#comments li { padding:0px; border:1px solid #ddd; }
#comments ul.children { padding:10px 10px 10px 25px; margin:0; }
#comments .cancel-comment-reply { margin-bottom:10px; font-family:Georgia, "Times New Roman", Times, serif; }
#comments .cancel-comment-reply a { color:#16387c; }
#comments .navigation {  }
#comments .navigation a { display:block; margin:15px 0 0 0; text-decoration:none; }
#comments .navigation a:hover {  }
#comments .reply { margin:15px 0px 0px 0px; }
#comments a.comment-reply-link { color:#16387c; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; text-decoration:underline; }
#comments a.comment-reply-link:hover { text-decoration:none; }
#comments .unapproved { text-align:center; padding:5px; }

/* 23. Comments Form */
#respond { margin:0px; padding:10px 0px 20px; border-bottom:1px solid #ddd; }
#comments #respond { padding:20px 0px; }
#respond h3 { font-size:16px; font-weight:bold; color:#222; padding-bottom:10px; border-bottom: 1px solid #ddd;}
#respond .left { float:left; width:512px; }
#respond .right { float:left; width:530px; }
#respond a, a:hover, a:active {color: #16387C; text-decoration: underline;}
#commentform { margin:15px 0 0 0; font-family:Arial, Helvetica, sans-serif; }
#commentform input.txt { color:#555; width:180px; margin:0px 10px 10px 0px; }
#commentform textarea { color:#555; width:500px; height: 110px; !important; }
#commentform #submit { margin:15px 0px 0px 0px; }
#commentform #submit { padding:3px 6px; color:#fff; font-weight:bold; font-size:11px; text-transform:uppercase; text-shadow:#555 0px 1px; background-color:#16387c; border:1px solid #ddd; }
#commentform #submit:hover { cursor:pointer; opacity:0.8; }
input.txt,textarea { background:#f5f5f5 !important; border:1px solid #ddd; border-color:#ddd #eee #eee #ddd; padding:3px 5px; }
input.txt:focus,textarea:focus { background:#FFF !important; border:1px solid #ccc; color:#111!important; }

/* Paths */
#paths { width:97%; border:1px solid #ddd; float:left; margin:0px 0px; padding:5px 10px; overflow:hidden; font-size:11px; color:#444; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;}
#paths a,#paths a:visited,#paths strong { padding:5px 0px; }
#paths strong { font-weight:bold; }
#paths a { color:#16387c; text-decoration:underline; }
#paths a:hover { text-decoration:none; }
#paths a.home, #paths a.home:visited { background:url("images/icon_home.png") no-repeat left center; padding-left:14px; }

/* 25. Footer */
#footer { background:#f5f5f5; padding: 0px 10px; font-size:10px; }
.footerline { float:left; display:table; height:1px; margin:0px 10px 0px 10px; border-top:4px solid #B8240D; }
#footer .copyright {width: margin-bottom: 5px; background: #B8240D url("images/bg-footer-top.gif") no-repeat; color: #f5f5f5;}
#footer .copyright p {padding: 11px 10px; background: url("images/evro-newsfeed-header-r-bg.png") 100% -1px repeat-x transparent; font:1.1em Tahoma;}
.col_960 {width:100%; margin: 0px; font-size: 11px; float: left; display: block; position: relative;}
.col_210 {width:175px; margin: 5px 10px; display: inline-block; float: right;}
.col_210 p {font-size:14px; line-height:16px; color:#000; padding: 5px 0px 0px 10px ; border-left: 1px solid #bd0000;}
.col_160 {width:160px; margin: 5px 10px; display: inline-block; float:left;}
.col_160 p {font-size:14px; line-height:16px; color:#000; padding: 5px 0px 0px 10px ; border-left: 1px solid #bd0000;}
.col_160 ul {padding: 5px 0px 0px 30px ;}
.col_160 ul li {margin-bottom: 1px; padding-left: 0px; list-style-image: none; list-style-position: outside; list-style-type: square;}
.col_160 ul li a {font-size: 11px; text-decoration: underline; color:#000; padding: 5px 0px 0px 0px ;}
.footerlogo { margin:2px 10px 0px 0px; float: right; }
#div11 {margin: 0 10px 5px 0px; width:930px }
.counter {width: 960px; text-align: center;}
.counter a { display:block; opacity: 0.3;}
.counter a:hover {display:block; opacity: 1;}
* html .counter a {filter: alpha(opacity=30);}
* html .counter a:hover {filter: alpha(opacity=100);}

.widgetnews { display: inline-block; width: 470px; background:#f5f5f5; margin:0px 0px 1px 0px; padding:10px 5px; border-bottom:1px solid #eee; }
.widgetnews h2 {font-size: 12px; font-weight: 700; line-height: 18px;}
.widgetnews a {color: #4F4F4F; text-decoration: underline;}
.widgetnews img { float: left; padding: 0px 10px 0px 0px; }
.widgetnews p {font-size: 11px; font-weight: 400; line-height: 14px;}

.evro-match-block {
background: #ffffff;
height: 240px;
margin: 0px;
position: relative;
}

#MainMatch {float: left; width: 735px; height: 240px; background: url("images/final-euro-2012.jpg") repeat-x 50% -6px #F2F2F2; margin-left: 10px; margin-right: 5px; cursor: pointer;}
#Maintable {float: left; width: 300px; height: 240px; padding: 0px 10px;}
.firstmatch {background: url("images/firstmatch-bg.png") repeat #F2F2F2; margin: 20px 70px; height: 90px; cursor: pointer;}
.secondmatch {background: url("images/secondmatch-bg.png") repeat #F2F2F2; margin: 20px 70px; height: 90px; cursor: pointer;}

.evro-video { 
background: url("images/video-bg.png") repeat-x #F2F2F2;
width: 98%;
margin: 0px 10px;
position: relative;}

.evro-video-block { 
float: left;
margin: 13px 0px 10px 8px;
width: 165px;
 }
 
.evro-video-block .date {float: left;
text-transform: uppercase;
font-size: 11px;
font-weight: 700;
width: 100%;
} 

.evro-video-block p { 
font-size: 12px;
padding: 5px 5px 5px 0px;
 }

 .evro-newsfeed { 
float: left;
margin: 14px 0px 0px 0px;
width: 240px;
padding: 0px 10px;
 }
 
.evro-newsfeed-text { background: url("images/border-dot.png") 0% 100% repeat-x transparent;
border-spacing: 10px 50px;}

.evro-newsfeed-text span { 
display: block;
float: left;
font-size: 12px;
font-weight: 700;
padding: 5px 5px 0px;
 }
 
.evro-newsfeed-text a { 
display: block;
float: right;
float: right;
font-size: 12px;
margin: 5px;
width: 185px;
 }
 
.column-right {float: right;
margin: 14px 0px 0px 0px;
padding: 0px 10px;
width: 300px;}

.widgetbox-right {float: right; margin: 0px; display: block;}

.main-banner {display: block;
background: #ffffff;
width: 300px;
height: 250px;
}

.evro-map { 
background: url("images/map.png") no-repeat transparent;
float: left;
height: 330px;
position: relative;
width: 480px;
 }
 
 .evro-newstop {float: left;
display: inline-block;
position: relative;
width: 480px;
 }
 
.evro-area {float: left; width: 480px; padding: 0px 5px; margin: 14px 0px 0px;}

.tabs-groups ul li a, .tabs-groups ul li a:hover, .tabs ul li a:hover, .tabs ul li a:active, .tabs ul li a:visited {color: #fff; text-decoration:none;}

.tabs { 
background: url("images/tabs-back.png") repeat-x transparent;
width: 100%;
}

.tabs ul li a{
    color: #fff;
    display: block;
    height: 20px;
    padding: 10px 0px 0 10px;
	text-transform:uppercase;
	font-family:plumbBold;
	text-shadow: 0 -1px 0 #000000;
	filter: dropshadow(color=#000000,offX=0,offY=-1);
	cursor:pointer;
}

.tabs ul li.active a, .tabs ul li.active a:hover, .tabs ul li.active a:active, .tabs ul li.active a:visited
{
    background: url("images/groups-active-right.png") no-repeat scroll right top transparent;
    height: 23px;
    margin-right: -5px;
    margin-top: 0;
    padding: 13px 0px 0 10px;
	display:block;
	color: #fff;
	font-family:plumbBold;
	text-shadow: 0 -1px 0 #000000;
	filter: dropshadow(color=#000000,offX=0,offY=-1);
	cursor:pointer;
}
.tabs ul li.active
  {
    background: url("images/groups-active-left.png") no-repeat scroll left top transparent;
    height: 33px;
    left: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: -3px;
    position: relative;
    z-index: 1000;
	color: #fff;
}
.group-tabs {display: inline-block; width: 100%;}

.tabs-groups, .tabs {border-bottom: 2px solid #AA0A54;
float: left;
margin-top: 5px;
width: 100%;}

.tabs-groups ul { 
background: url("images/tabs-back.png") 100% 0% repeat-x transparent;
float: left;
width: 100%;
 }
 
 .tabs-groups ul li, .tabs ul li {float: left;
list-style: none outside none;}

.tabs-groups ul li.active { 
background: url("images/groups-active-left.png") no-repeat transparent;
height: 33px;
left: 4px;
margin-left: -4px;
margin-right: 11px;
margin-top: -3px;
position: relative;
z-index: 99;
 }
 
.tabs-groups ul li.active a { 
width: 65px;
}
 
.tabs-groups ul li.active a { 
background: url("images/groups-active-right.png") 100% 0% no-repeat transparent;
height: 23px;
margin-right: -8px;
margin-top: 0px;
padding: 13px 10px 0px 13px;
 }
 
.tabs-groups ul li a { 
background: url("images/groups-back.png") -1px 0% repeat-x transparent;
color: #FFFFFF;
cursor: pointer;
display: block;
font-family: ""Arial"Bold";
height: 20px;
padding: 10px 5px 0px;
text-align: center;
width: 19px;
 }
 
.evro-newsfeed-header {
background: url("http://sportum.com.ua/wp-content/themes/newstube/images/evro-newsfeed-header-bg.png") 100% -1px repeat-x transparent; 
height: 30px;
}

.evro-newsfeed-header-r {background: url("images/evro-newsfeed-header-r-bg.png") 100% -1px repeat-x transparent; 
height: 30px;}

.evro-newsfeed-header-r h3, .evro-newsfeed-header h3 {
color: #FFFFFF;
cursor: pointer;
display: block;
font-family: "Arial";
font-weight: 700;
height: 20px;
padding: 10px 0px 0px 10px;
text-shadow: 0px -1px 0px #000000;
text-transform: uppercase;
}

.evro-map-links { 
bottom: 0px;
position: absolute;
right: 0px;
width: 100%;
}

.evro-bottom-links { 
background: #F4F4F4;
float: left;
height: 30px;
margin-top: 6px;
width: 100%;
 }
 
.evro-bottom-links a{
	text-transform:uppercase;
	float:right;
	color:#7D0B52;
	display:block;
	margin:10px;
	font-size: 12px;
	text-decoration:underline;
}
.evro-bottom-links a:hover{
	text-decoration:none;
}
.evro-bottom-links ul li{
	float:right;
	list-style:none;
}
.evro-bottom-links li a{
	float:left;
	border-right:1px solid #521233;
	padding: 0px 10px 0px 0px;
	margin:10px 0px 0px 10px;
	font-family:arial;
	font-size:12px;
}
.evro-bottom-links li:first-child a{
	border-right:0px;
	padding: 0px 10px 0px 10px;
	margin:10px 0px 0px 0px;
}

.playbutton {background: url("images/icons_player.png") -17px -189px no-repeat transparent;
cursor: pointer;
height: 60px;
position: absolute;
margin-left: -115px;
top: 33px;
width: 60px;
 }

.views { 
background: url("images/views.gif") 100% 0px no-repeat transparent;
font-size: 11px;
padding: 0px 20px 0px 5px;
}

.donetsk {
	color: #FFFFFF;
    font-family: "Arial",sans-serif;
    font-size: 9px;
    font-weight: bold;
    padding-right: 15px;
    position: absolute;
    right: 26px;
    text-transform: uppercase;
    top: 242px;
}
.harkov{
    color: #FFFFFF;
    font-family: "Arial",sans-serif;
    font-size: 9px;
    font-weight: bold;
    padding-right: 15px;
    position: absolute;
    right: 11px;
    text-transform: uppercase;
    top: 183px;
	
}
.kiev{
    color: #FFFFFF;
    font-family: "Arial",sans-serif;
    font-size: 10px;
    font-weight: bold;
    padding-left: 52px;
    position: absolute;
    right: 102px;
    text-transform: uppercase;
    top: 151px;
}
.lvov{
    color: #FFFFFF;
    font-family: "Arial",sans-serif;
    font-size: 9px;
    font-weight: bold;
    padding-left: 15px;
    position: absolute;
    right: 232px;
    text-transform: uppercase;
    top: 172px;
}
.vrotslav{
    color: #FFFFFF;
    font-family: "Arial",sans-serif;
    font-size: 9px;
    font-weight: bold;
    left: 64px;
    padding-left: 15px;
    position: absolute;
    text-transform: uppercase;
    top: 136px;
}
.varshava{
    color: #FFFFFF;
    font-family: "Arial",sans-serif;
    font-size: 9px;
    font-weight: bold;
    left: 79px;
    padding-right: 15px;
    position: absolute;
    text-transform: uppercase;
    top: 100px;
}
.poznan{
    color: #FFFFFF;
    font-family: "Arial",sans-serif;
    font-size: 9px;
    font-weight: bold;
    left: 15px;
    padding-left: 15px;
    position: absolute;
    text-transform: uppercase;
    top: 66px;
}
.gdansk{
    color: #FFFFFF;
    font-family: "Arial",sans-serif;
    font-size: 9px;
    font-weight: bold;
    left: 87px;
    padding-left: 15px;
    position: absolute;
    text-transform: uppercase;
    top: 23px;
}

.matchcenter {background: url("images/euro_bgHeader.gif") 50% 0px no-repeat transparent; height: 165px; margin: 10px 0px;}
.h_logo, .a_logo  {position: relative; padding: 0px;}
.h_logo img, .a_logo img {width: 130px;}
.h_logo_sm img, .a_logo_sm img {width: 24px; padding-right: 6px;}
.teamtitle {position: relative; margin: 0px; }
.title-main {position: absolute; top: 28px; left: 100px; min-width: 395px; max-width: 395px; background: #111111;}
.title-main h1 span {color: #fff;}
.title-home {position: absolute; top: 53px; left: 146px; height: 32px; width: 180px; background: #fff;}
.title-main h1, .title-home h1, .title-away h1 {font: 700 22px/24px "Tahoma", serif; padding: 5px 15px; text-align: center;}
.title-away {position: absolute; top: 53px; left: 406px; height: 32px; width: 180px; background: #fff;}
.title-main a {color: #FFD800; text-align: center; z-index: 100;}
.big-title { display: block; position: relative; width: 78px; margin: 0px auto; padding: 33px 0 0;}
.big-title-h { position: relative; width: 50%;}
.score-left { 
background: url("images/score_left.gif") 0% 0% no-repeat transparent;
float: left;
height: 52px;
margin:10px auto;
text-align: center;
vertical-align: middle;
width: 41px;
 }

.score-right { 
background: url("images/score_right.gif") 0% 0% no-repeat transparent;
float: left;
height: 52px;
margin:10px auto;
text-align: center;
vertical-align: middle;
width: 41px;
}

.score-right .glue-right { position: absolute; right: 0px; }
.score-right h1, .score-left h1 { color: #fff; font: 3em "Tahoma"; padding: 6px 0px 0px 1px; }

.match-scoarbord { width: 300px; cursor: pointer; background-color: #f6f6f6; float: left; margin: 3px 0px; padding-bottom: 2px; border-bottom: 1px solid #fdfdfd; border-top: 1px solid #fdfdfd; font: 700 12px/24px "Arial", "Helvetica", sans-serif;}
.mathcdt { float: left; padding-left: 5px; }
.matchleft { color: #010101; float: left; text-align: left; width: 105px; padding: 0px 5px 0px 10px; }
.matchc { float: left; width: 30px; padding: 0px 2px}
.matchright { color: #010101; float: left; text-align: left; width: 105px; padding-left: 5px;}
.dscore { background: url("images/dscore.gif") top repeat; color: #FFFFFF; float: left; margin: 0px 1px; text-align: center; width: 13px;}
.video_channels {display: block;}

.wp-table-reloaded-id-10, .wp-table-reloaded-id-11, .wp-table-reloaded-id-12, .wp-table-reloaded-id-13, .wp-table-reloaded-id-14, .wp-table-reloaded-id-15, .wp-table-reloaded-id-16, .wp-table-reloaded-id-17, .wp-table-reloaded-id-18, .wp-table-reloaded-id-19, .wp-table-reloaded-id-20, .wp-table-reloaded-id-21, .wp-table-reloaded-id-22 { 
background-color: #CDCDCD;
border-collapse: separate;
border-spacing: 1px;
font-size: 12pt;
margin: 0px;
text-align: left;
width: 100%;
 }

.wp-table-reloaded-id-10 th, .wp-table-reloaded-id-11 th, .wp-table-reloaded-id-12 th, .wp-table-reloaded-id-13 th, .wp-table-reloaded-id-14 th, .wp-table-reloaded-id-15 th, .wp-table-reloaded-id-16 th, .wp-table-reloaded-id-17 th, .wp-table-reloaded-id-18 th, .wp-table-reloaded-id-19 th, .wp-table-reloaded-id-20 th, .wp-table-reloaded-id-21 th, .wp-table-reloaded-id-22 th { 
background-color: #E6EEEE;
border: 1px solid #FFFFFF;
color: #3D3D3D !important;
padding: 4px;
font-size: 10pt;
}

.wp-table-reloaded-id-10 td, .wp-table-reloaded-id-11 td, .wp-table-reloaded-id-12 td, .wp-table-reloaded-id-13 td, .wp-table-reloaded-id-14 td, .wp-table-reloaded-id-15 td, .wp-table-reloaded-id-16 td, .wp-table-reloaded-id-17 td, .wp-table-reloaded-id-18 td, .wp-table-reloaded-id-19 td, .wp-table-reloaded-id-20 td, .wp-table-reloaded-id-21 td, .wp-table-reloaded-id-22 td { 
background-color: #FFFFFF;
color: #3D3D3D;
padding: 3px 8px;
text-align: left;
vertical-align: middle;
 }

.wp-table-reloaded-id-10 td a, .wp-table-reloaded-id-11 td a, .wp-table-reloaded-id-12 td a, .wp-table-reloaded-id-13 td a, .wp-table-reloaded-id-14 td a, .wp-table-reloaded-id-15 td a, .wp-table-reloaded-id-16 td a, .wp-table-reloaded-id-17 td a, .wp-table-reloaded-id-18 td a, .wp-table-reloaded-id-19 td a, .wp-table-reloaded-id-20 td a, .wp-table-reloaded-id-21 td a, .wp-table-reloaded-id-22 td a {font-size: 13px;
line-height: 24px;
padding: 5px 5px 5px 0px;
}